version: '2.0'
services:
  masfad:
    image: cylab/mark-example:1.3.3-RC1
    environment:
    - MARK_MONGO_HOST=mark-web_mongo_1
    ports:
    - "8080:8080"
    links:
    - mongo
  mongo:
    image: mongo:4.4
    
